/vue/node_modules/
/springboot/target
/springboot/src/main/resources/application-druid.yml

/files
/springboot/src/main/resources/application-druid.yml
/display_model_for_smartagriculture/node_modules
